<?php
/**
 * @package   YetiForce.UpdatePackages
 *
 * @copyright YetiForce S.A.
 * @license   YetiForce Public License 7.0 (licenses/LicenseEN.txt or yetiforce.com)
 * @author    Radosław Skrzypczak <r.skrzypczak@yetiforce.com>
 */
return [
    'app/Extension/PwnedPassword/YetiForce.php',
    'app/Mail/ScannerAction/LinkByFields.php',
    'app/Mail/ScannerEngine/Base.php',
    'app/Mail/ScannerEngine/Imap.php',
    'app/Mail/ScannerEngine/Outlook.php',
    'app/Map/Address/YetiForceGeocoder.php',
    'app/Map/Coordinates/YetiForce.php',
    'app/Map/Routing/YetiForce.php',
    'app/Map/Routing/Yours.php',
    'app/Security/Dependency.php',
    'app/SystemWarnings/Security/Dependencies.php',
    'app/YetiForce/Shop/Product/YetiForceGeocoder.php',
    'app/YetiForce/Shop/Product/YetiForceMap.php',
    'app/YetiForce/Shop/Product/YetiForcePassword.php',
    'app/YetiForce/Shop/Product/YetiForceVulnerabilities.php',
    'composer_dev.json',
    'composer_dev.lock',
    'include/utils/VtlibUtils.php',
    'layouts/basic/modules/KnowledgeBase/DetailViewBlockView.tpl',
    'layouts/basic/modules/Leads/dashboards/LeadsByStatusConverted.tpl',
    'layouts/basic/modules/Leads/dashboards/LeadsCreated.tpl',
    'layouts/basic/modules/OSSMailView/dashboards/Graf.tpl',
    'layouts/basic/modules/OSSMailView/DetailViewBlockView.tpl',
    'layouts/basic/modules/OSSMailView/index.tpl',
    'layouts/basic/modules/Settings/Dependencies/Vulnerabilities.tpl',
    'layouts/basic/modules/Settings/Groups/DeleteTransferForm.tpl',
    'layouts/basic/modules/Settings/LayoutEditor/inventoryTypes/Comment.tpl',
    'layouts/basic/modules/Settings/LayoutEditor/inventoryTypes/Currency.tpl',
    'layouts/basic/modules/Settings/LayoutEditor/inventoryTypes/ItemNumber.tpl',
    'layouts/basic/modules/Settings/LayoutEditor/inventoryTypes/Name.tpl',
    'layouts/basic/modules/Settings/LayoutEditor/inventoryTypes/Picklist.tpl',
    'layouts/basic/modules/Settings/LayoutEditor/inventoryTypes/PicklistField.tpl',
    'layouts/basic/modules/Settings/LayoutEditor/inventoryTypes/Reference.tpl',
    'layouts/basic/modules/Settings/MailSmtp/DetailView.tpl',
    'layouts/basic/modules/Settings/MailSmtp/ListViewContents.tpl',
    'layouts/basic/modules/Settings/MailSmtp/ListViewHeader.tpl',
    'layouts/basic/modules/Settings/OSSMailScanner/Folders.tpl',
    'layouts/basic/modules/Settings/OSSMailScanner/Index.tpl',
    'layouts/basic/modules/Settings/Users/Auth.tpl',
    'layouts/basic/modules/Vtiger/Detail/Field/Recurrence.tpl',
    'layouts/basic/modules/Vtiger/inventoryfields/DetailViewPicklistField.tpl',
    'layouts/basic/modules/Vtiger/SmartDetail.tpl',
    'licenses/YetiForce Public License 7.0.txt',
    'modules/Competition/models/DetailView.php',
    'modules/Leads/dashboards/LeadsByStatusConverted.php',
    'modules/Leads/dashboards/LeadsCreated.php',
    'modules/Locations/models/DetailView.php',
    'modules/ModTracker/helpers/Updates.php',
    'modules/OpenStreetMap/files/TileLayer.php',
    'modules/OSSMailScanner/actions/AccountRemove.php',
    'modules/OSSMailScanner/actions/IdentitiesDel.php',
    'modules/OSSMailScanner/actions/SaveActions.php',
    'modules/OSSMailScanner/actions/SaveEmailSearchList.php',
    'modules/OSSMailScanner/actions/SaveRcConfig.php',
    'modules/OSSMailScanner/actions/SaveWidgetConfig.php',
    'modules/OSSMailScanner/crons/Action.php',
    'modules/OSSMailScanner/models/EmailScannerAction.php',
    'modules/OSSMailScanner/models/PrefixScannerAction.php',
    'modules/OSSMailScanner/scanneractions/BindAccounts.php',
    'modules/OSSMailScanner/scanneractions/BindCampaigns.php',
    'modules/OSSMailScanner/scanneractions/BindCompetition.php',
    'modules/OSSMailScanner/scanneractions/BindContacts.php',
    'modules/OSSMailScanner/scanneractions/BindHelpDesk.php',
    'modules/OSSMailScanner/scanneractions/BindLeads.php',
    'modules/OSSMailScanner/scanneractions/BindOSSEmployees.php',
    'modules/OSSMailScanner/scanneractions/BindPartners.php',
    'modules/OSSMailScanner/scanneractions/BindProject.php',
    'modules/OSSMailScanner/scanneractions/BindServiceContracts.php',
    'modules/OSSMailScanner/scanneractions/BindSSalesProcesses.php',
    'modules/OSSMailScanner/scanneractions/BindVendors.php',
    'modules/OSSMailScanner/scanneractions/CreatedEmail.php',
    'modules/OSSMailScanner/scanneractions/CreatedHelpDesk.php',
    'modules/OSSMailView/actions/Relation.php',
    'modules/OSSMailView/dashboards/Graf.php',
    'modules/Partners/models/DetailView.php',
    'modules/Settings/CurrencyUpdate/bankmodels/NBR.php',
    'modules/Settings/Dependencies/views/Vulnerabilities.php',
    'modules/Settings/Groups/actions/DeleteAjax.php',
    'modules/Settings/Groups/views/DeleteAjax.php',
    'modules/Settings/Mail/models/Autologin.php',
    'modules/Settings/MailSmtp/views/Detail.php',
    'modules/Settings/OSSMailScanner/views/Folders.php',
    'modules/Settings/OSSMailScanner/views/Index.php',
    'modules/Settings/Users/views/Auth.php',
    'modules/Users/authmethods/Ldap.php',
    'modules/Vendors/models/DetailView.php',
    'modules/Vtiger/views/SmartDetail.php',
    'public_html/layouts/basic/modules/Calendar/resources/Detail.js',
    'public_html/layouts/basic/modules/Calendar/resources/Detail.min.js',
    'public_html/layouts/basic/modules/Calendar/resources/Detail.min.js.map',
    'public_html/layouts/basic/modules/Settings/Users/resources/Auth.js',
    'public_html/layouts/basic/modules/Settings/Users/resources/Auth.min.js',
    'public_html/layouts/basic/modules/Settings/Users/resources/Auth.min.js.map',
    'public_html/layouts/basic/skins/gray/layout/_Header.scss',
    'public_html/modules/Settings/YetiForce/YetiForcePassword.png',
    'public_html/src/package_dev.json',
    'public_html/token.php',
    'token.php',
    'licenses/YetiForce Public License 6.5.txt',
    'public_html/libraries',
    'public_html/vendor',
    'vendor'
];
